<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <style>
        .fieldWrapper {
            padding-top: 10px;
        }
    </style>
</head>
  <body>
    {% include "lab4_navbar.html" %}
    <h1 style="text-align: center;">Message</h1>
    <div class="container-sm" id="formContainer" style="max-width: 500px;"> 
        <form method="POST" action="">
            {% csrf_token %}   
                <div class="fieldWrapper">
                    <label for="{{ form.To.id_for_label }}"><strong>To</strong></label>
                </div>
                <div>
                    {{ form.To }}
                </div>
                <div class="fieldWrapper">
                    <label for="{{ form.From.id_for_label }}"><strong>From</strong></label>
                </div>
                <div>
                    {{ form.From }}
                </div>
                <div class="fieldWrapper">
                    <label for="{{ form.Title.id_for_label }}"><strong>Title</strong></label>
                </div>
                <div>
                    {{ form.Title }}
                </div>
                <div class="fieldWrapper">
                    <label for="{{ form.Message.id_for_label }}"><strong>Message</strong></label>
                </div>
                <div>
                    {{ form.Message }}
                </div>
                <input type="submit" value="Submit">
            
        </form>
    </div>
  </body>
</html>